if not Global.game_settings.single_player then
	return
end

local init = GroupAITweakData.init
function GroupAITweakData:init(...)
	init(self, ...)
	self.special_unit_spawn_limits = {shield = 0, medic = 0, taser = 0, tank = 0, spooc = 0}
	for _, group in pairs(self.enemy_spawn_groups) do
	   group.amount = {0,0}
	   if group.spawn then
		   for _, spawn in pairs(group.spawn) do
			   spawn.amount_min = 0
			   spawn.amount_max = 0
			   spawn.freq = 0
		   end
	   end
   end
end
